<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Promo</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  



  <link rel="shortcut icon" href="assets/images/promotion.png">

  <!-- Google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com/">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&amp;display=swap" rel="stylesheet">

  <!-- Bootstrap icons -->
  <link rel="stylesheet" href="assets/dist/icons/bootstrap-icons-1.4.0/bootstrap-icons.min.css" type="text/css">
  <!-- Bootstrap Docs -->
  <link rel="stylesheet" href="assets/dist/css/bootstrap-docs.css" type="text/css">

      <!-- Slick -->
  <link rel="stylesheet" href="assets/libs/slick/slick.css" type="text/css">

  <!-- Main style file -->
  <link rel="stylesheet" href="assets/dist/css/app.min.css" type="text/css">





</head>
<body>
  <app-root></app-root>


  <!-- Bundle scripts -->
<script src="assets/libs/bundle.js"></script>

<!-- Apex chart -->
<script src="assets/libs/charts/apex/apexcharts.min.js"></script>

<!-- Slick -->
<script src="assets/libs/slick/slick.min.js"></script>

<!-- Examples -->
<script src="assets/dist/js/examples/dashboard.js"></script>

<!-- Main Javascript file -->
<script src="assets/dist/js/app.min.js"></script>




</body>
</html>
